A {TEXT-DECORATION: none}
.title {FONT-SIZE: 30px; FONT-FAMILY: verdana, helvetica, sans-serif}
.top {FONT-SIZE: 18px; FONT-WEIGHT: bold; FONT-FAMILY: verdana, 
helvetica, sans-serif; }
.main {FONT-SIZE: 15px; FONT-FAMILY: verdana, helvetica, sans-serif; }
.form {FONT-SIZE: 15px; FONT-FAMILY: verdana, helvetica, sans-serif; background-color: #EEEEEE}
.foot {FONT-SIZE: 12px; FONT-FAMILY: verdana, helvetica, sans-serif; }
.links{FONT-SIZE: 12px; Font-Weight:bold; FONT-FAMILY: verdana, 
helvetica, sans-serif; }
.pic{POSITION: ABSOLUTE}
A:link{color:#3C93E9; font-weight:bold}
A:visited{color:#3C93E9; font-weight:bold}
A:active{color:#3C93E9; font-weight:bold}
